.magicat-container {
}
ul#magicat a {
	color: #404040;
	letter-spacing: 1px;
	line-height: 12px;
	text-decoration: none;
}
ul#magicat li {
	padding:5px 0px;
	width:100%;
}
ul#magicat li a {
	background: url("../images/footerIcon.png") no-repeat left 7px;
	color: #aa106c;
	font-size: 15px;
	font-weight: normal;
	padding: 0 0 8px 13px;
}
ul#magicat li a:hover{
background-position:3px 7px;
 transition: background-position 150ms ease-in-out 0s;
 color:#999;		
}
ul#magicat li ul {
	float:left;
	padding-bottom:8px;
	width:100%;
}
ul#magicat li ul li {
	float:left;
	padding:5px 0 0px 20px;
}
ul#magicat li ul li a {
	background: none repeat scroll 0 50% transparent;
	border-bottom: 1px solid #F5F5F5;
	color: #353434 !important;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding:0px 0px 2px 0px;
	width: 92%;
}
ul#magicat li ul li ul li {
	float:left;
	padding:0px;
}
ul#magicat li ul li ul li a {
	border-bottom: 0 none;
	color: #222222 !important;
	font-size: 10px;
	font-weight: normal !important;
	line-height: 15px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	width: auto;
}
ul#magicat li span.magicat-cat a span:hover, ul#magicat li.active span.magicat-cat a span {
	color: #000000;
	font-weight: bold;
}
#magicat {
	color: #404040;
	font-size: 12px;
	margin: 2px 0;
	/* padding: 5px 0px; */
}
.block-title.cat_heading {
	color: #000;
	padding:8px 0;
	text-align:left;
	border:none;
	border-bottom:1px solid #000;
}
.block-title.cat_heading strong span {
	color:#000;
	font-size:16px;
	font-weight: bold;
}
